Bug 1341621 - Document that IdM does not support FIPS
Summary: Document that IdM does not support FIPS
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Linux_Domain_Identity_Management_Guide
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Aneta Šteflová Petrová
QA Contact: Namita Soman
URL:
Whiteboard:
Depends On: 1125174 1427443
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-01 11:27 UTC by Martin Kosek
Modified: 2019-03-06 00:57 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1125174
Environment:
Last Closed: 2016-07-29 07:23:21 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Martin Kosek 2016-06-01 11:27:08 UTC
+++ This bug was initially created as a clone of Bug #1125174 +++

Description of problem:
Identity Management in RHEL-7.0 does not work well with FIPS mode, several issues were reported in RHEL-6.6 testing (https://wiki.idm.lab.bos.redhat.com/export/idmwiki/IPA_FIPS):

...
--- Additional comment from Marc Sauton on 2016-05-31 16:33:49 EDT ---

As we have customers till trying to install and configure IdM/IPA in an untested configuration, should a note be added to the doc?

there is no trace of FIPS in the revision 7.0-16 of the Linux_Domain_Identity_Authentication_and_Policy_Guide

https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Linux/7/pdf/Linux_Domain_Identity_Authentication_and_Policy_Guide/Red_Hat_Enterprise_Linux-7-Linux_Domain_Identity_Authentication_and_Policy_Guide-en-US.pdf

and documenting the warning added a year ago or so, in 
bz 1131570 - Do not allow IdM server/replica/client installation in a FIPS-140 mode
?


Note You need to log in before you can comment on or make changes to this bug.